/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}


/******* hyperlink and anchor tag styles *******/

a:link, a:visited {
	color: #A90A20;
	text-decoration: none;
}


a:hover {
	text-decoration: underline;
}

/***********************************************/
/* Main Layout Divs                                 */
/***********************************************/

.mainFrame {
	width: 780px;
	border: 0;
	height: 100%;
}

.mainFrame #masthead {
	margin: 0px;
	padding: 15px 0 0 0;
}

.mainFrame #masthead .logo {
	padding: 0 0 10px 5px;
	width: 640px;
}

.globalnav {
	padding: 0;
	margin: 0;
	width: 780px;
	}
	
	
.whiteline {
	background-color: #ffffff;
	height: 1px;
}

.navrow {
	background-color: #333333;
}

.mainFrame #productContent {

	border: 1px solid #333333;
	width: 780px;
	padding: 0;
	margin: 0;
}

.mainFrame #mainContent {
	padding: 0;
	margin: 0;
}

.solidline {
	background-color: #333333;
	width: 1px;
}

.mainFrame #footer {
	clear: both;
	text-align: center;
	padding: 20px 0;
}
#bikenavcontainer {
	background-color: #333333;
}


/***********************************************/
/* Bike Subnavigation                               */
/***********************************************/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */


#bikesubnav ul {
	margin:0;
	padding: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#bikesubnav li {
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform: uppercase;
}

#bikesubnav a {
	float: left;
	display: block;
	color: #ffffff;
	margin: 0;
	padding: 10px 10px;
	text-decoration: none;
	background-color: #333333;

}

#bikesubnav a:hover, body#extrapage li#extra a, body#technicalpage li#technical a, body#accessoriespage li#accessories a, body#tern li#tern a, body#moulton li#moulton a, body#ninepage li#ninepage a {
background-color: #a90a20; 
}


#bikesubnavline {
clear: both;
padding: 0;
width: 100%;
height: 5px;
line-height: 5px;
background: #a90a20; 
}


/***********************************************/
/* Subnavigation2                               */
/***********************************************/


#navlist
{
padding-left: 0;
margin-left: 0;
width: 149px;
}

#navlist .subnavheading {
	font-weight: bold;
	color: #A90A20;
	text-transform: uppercase;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#navlist li
{
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	color: #333333;
	line-height: 14px;
}

#navlist li a {
	text-decoration: none;
	color: #333333;
}

#navlist li a:hover {
	text-decoration: none;
	color: #B71226;
}

/***********************************************/
/* Company Info                               */
/***********************************************/

#companylogo {
	height: 60px;
	width: 629px;
}
#companylogo img {
	padding: 18px 0 0 441px;
}

/***********************************************/
/* For Main Company Page                       */
/***********************************************/


#box1, #box2, #box3 {
	height: 130px;
	width: 175px;
	margin: 10px 0 10px 10px;
	padding: 6px 6px 6px 10px;
	background-color: #E4E4E4;
}
.boxtextheading {
	font-weight: bold;
	text-transform: uppercase;
	color: #B71226;
}

#box1 a, #box2 a, #box3 a {
	text-decoration: none;
	color: #333333;
}

#box1 a:hover, #box2 a:hover, #box3 a:hover {
	text-decoration: none;
	color: #B71226;
}
/***********************************************/
/* For Product Page                       */
/***********************************************/
#productpic, #specs {
	padding: 0 0 10px 15px;
}
#desc {
	color: #FFFFFF;
	font-size: 1px;
	line-height: 1pt;
}


.dottedline {
	width: 1px;
	border-left: dotted #333333 1px;
	height: 100%;
}
#buttons {
	padding: 20px 8px 0 8px;
}


#producttext {
	width: 170px;
	padding: 10px 5px;
}

.productname {
	font-size: 18px;
	font-weight: bold;
	color: #A90A20;
	text-transform: uppercase;
}

.price {
	font-size: 18px;
	font-weight: bold;
	color: #A90A20;
	padding: 10px 0 0 0;
}


.shipping, .options {
	padding: 0 0 10px 0;
}



#bullets  {
	padding-left: 0;
	list-style-type: none;
	margin: 0;
}
#bullets li {
	list-style-type: square;
	padding: 0 0 8px 0;
	margin: 0 0 0 15px;
	}
	
.heading {
	font-size: 14px;
	font-weight: bold;
	color: #A90A20;
	padding: 10px 0 0 0;
	text-transform: uppercase;
}
#spectable {
	margin: 3px 10px 0 0;
}
.line {
	background-color: #333333;
	height: 1px;
}


/***********************************************/
/* For Text Page                       */
/***********************************************/

#text {
	padding: 20px;
	font-size:12px;
}

.twocol {	
	float: left;
	width: 540px;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
}

.twocol1 {
	float: left;
	width: 260px;
	padding: 10px 15px 10px 0px;
	border-right: dotted 1px #333333;
}

.twocol2 {
	float: right;
	width: 240px;
	margin: 10px 5px;
}

.detailpic td {
	padding: 2px;
	width: 75px;
}
/***********************************************/
/* For Secondary Company Page                       */
/***********************************************/


#product1, #product2, #product3, #product4, #product5, #product6 {
	margin: 25px;
	padding: 15px;
	width: 200px;
	text-align: center;
}

.productheading {
	text-transform: uppercase;
	font-size: 14px;
}


/***********************************************/
/* For Window Page                          */
/***********************************************/

.window {
	padding: 10px;
	margin-bottom: 10px;
	height: 375px;
	width: 500px;
	
}
.close {
	padding: 10px;
	width: 500px;
	text-align: right;
	
	}

/***********************************************/
/* For Accessories Pages                       */
/***********************************************/



.accessories {	
	float: left;
	width: 540px;
	margin: 20px 0 0 0;
	padding: 0 0 20px 0;
	clear: both;
}

.accessoriestext {
	float: left;
	width: 240px;
	padding: 8px 15px 10px 0px;
	
}

.accessoriespic {
	float: right;
	width: 255px;
	border-left: dotted 1px #333333;
	padding: 8px 10px 0 15px;
}


/***********************************************/
/* For Index Page                     */
/***********************************************/


#companylogo .greybackground {
	background-color: #333333;
	width: 630px;
	height: 60px;
}
form input {
}


/***********************************************/
/* For Wallpaper Page               */
/***********************************************/
#ternwallpaper {
	background-attachment:fixed;
	background-image: url(../tern/Cresting_Humboldt_Hill.jpg);
	background-repeat: no-repeat;
}

.wallpaper {
	color: #fff;
	font-size: 24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-transform: uppercase;
}

.wallpaper a:link, .wallpaper a:visited {
	color: #ffffff;
	
}